/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(255,255,255); background-image: url("./assets/images/background.gif");}
 A:link { color: rgb(153,204,255);}
 A:visited { color: rgb(255,0,0);}
 H1 { font-size: 36pt; color: rgb(255,255,255);}
 H2 { font-size: 28px; color: rgb(255,255,255);}
 P { color: rgb(255,255,255);}
 H3 { font-size: 24pt; color: rgb(255,255,255);}
 H4 { font-size: 20pt; color: rgb(255,255,255);}
 